<!DOCTYPE html>
<html lang="ua">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="./img/favicon.png" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <title>HW3 React</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
